<component name="libraryTable">
  <library name="Gradle: androidx.transition:transition:1.0.0@aar">
    <ANNOTATIONS>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/3f8e10a89580735e3f7af93fd357e0c5/annotations.zip!/" />
    </ANNOTATIONS>
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/3f8e10a89580735e3f7af93fd357e0c5/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/3f8e10a89580735e3f7af93fd357e0c5/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/3f8e10a89580735e3f7af93fd357e0c5/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>